﻿.sustainability-tab-container a{
	display: block;
	overflow:visible;
	position: relative;
	z-index: 2;
	margin-right: -4px;
}

.sustainability-tab-container a:not(.activeTab):after {
	content: '';
	position: absolute;
	top:-8px;
	right:4px;
	bottom:-7px;
	border-right: 4px solid rgb(127, 127, 127);
}

.sustainability-tab-container a.activeTab:after{
	content: '';
	position: absolute;
	top:-8px;
	right:0;
	bottom:-7px;
	border-right: 4px solid white;

}


.sustainability-tab-container a.activeTab{
	z-index: 1;
	margin-bottom:-7px;
		

}

.sustainability-tab-container a img{
	margin-right: -8px !important;
}
